View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000948Ecere SDKide:debuggerpublic2013-07-03 02:372013-08-09 10:53
Reporterredj 
Assigned Toredj 
PriorityimmediateSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.44.07 
Target Version0.44.08Fixed in Version0.44.08 
Summary0000948: ide hangs (with full cpu usage) on f5 in valgrind integration mode if valgrind is not installed
Descriptionalso ide will say "gdb lost" if gdb is not installed
aka check if a program is available before using it in the debugger
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000927)
redj (administrator)
2013-07-03 02:38
edited on: 2013-07-03 02:40

now trying to find gdb and valgrind in executable search paths before using them
...and reporting:
Debugger Fatal Error: Command gdb for GDB is not available.
Debugger Fatal Error: Command valgrind for Valgrind is not available.


- Issue History
Date Modified Username Field Change
2013-07-03 02:37 redj New Issue
2013-07-03 02:37 redj Status new => assigned
2013-07-03 02:37 redj Assigned To => redj
2013-07-03 02:38 redj Summary ide hangs on f5 in valgrind integration mode if valgrind is not installed => ide hangs (with full cpu usage) on f5 in valgrind integration mode if valgrind is not installed
2013-07-03 02:38 redj Status assigned => resolved
2013-07-03 02:38 redj Fixed in Version => 0.44.10 64
2013-07-03 02:38 redj Resolution open => fixed
2013-07-03 02:38 redj Note Added: 0000927
2013-07-03 02:40 redj Note Edited: 0000927
2013-08-07 01:20 jerome Fixed in Version 0.44.10 64 => 0.44.08
2013-08-07 01:20 jerome Target Version 0.44.10 64 => 0.44.08
2013-08-09 10:53 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker